=== debian/control ===
Source: tryton-modules-stock-supply
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
Standards-Version: 3.9.1
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-stock-supply.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-stock-supply.git

Package: tryton-modules-stock-supply
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= 1.8),
 tryton-modules-account (>= 1.8), tryton-modules-party (>= 1.8),
 tryton-modules-product (>= 1.8), tryton-modules-purchase (>= 1.8),
 tryton-modules-stock (>= 1.8), python-pkg-resources
XB-Python-Version: ${python:Versions}
Description: Tryton Application Platform (Stock Supply Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the module for supply management with:
 .
  * Order points
  * Purchase Requests
 .
 Providing scheduler tasks:
 .
  * to generate purchase requests based on order points.
  * to generate internal shipments based on order points.
