## tryton-modules-stock-supply 2.0.1

=== debian/changelog ===
tryton-modules-stock-supply (2.0.1-1) unstable; urgency=low

  * Merging upstream version 2.0.1.
  * Removing deprecated XB-Python-Version for dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Oct 2011 14:54:23 +0200

tryton-modules-stock-supply (2.0.0-2) unstable; urgency=low

  [ Daniel Baumann ]
  * Removing for new source package version obsoleted README.source file.
  * Adding options for source package.
  * Compacting copyright file.
  * Not wrapping uploaders field, it does not exceed 80 chars.

  [ Mathias Behrle ]
  * Moving from deprecated python-support to dh_python2, thanks to
    Charlie Smotherman <cjsmo@cableone.net> (Closes: #632781).

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 14 Jul 2011 01:25:03 +0200
