## tryton-modules-stock-supply 2.2.0

=== debian/changelog ===
tryton-modules-stock-supply (2.2.0-1) unstable; urgency=low

  * Updating versioned tryton depends to 2.2.
  * Merging upstream version 2.2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 25 Jan 2012 12:25:57 +0100
