=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
 Package: tryton-modules-stock-supply
 Architecture: all
 Depends:
- ${misc:Depends}, ${python:Depends}, tryton-server (>= 2.0),
- tryton-modules-account (>= 2.0), tryton-modules-party (>= 2.0),
- tryton-modules-product (>= 2.0), tryton-modules-purchase (>= 2.0),
- tryton-modules-stock (>= 2.0), python-pkg-resources
+ ${misc:Depends}, ${python:Depends}, tryton-server (>= 2.2),
+ tryton-modules-account (>= 2.2), tryton-modules-party (>= 2.2),
+ tryton-modules-product (>= 2.2), tryton-modules-purchase (>= 2.2),
+ tryton-modules-stock (>= 2.2), python-pkg-resources
 Description: Tryton Application Platform (Stock Supply Module)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
