## tryton-modules-stock-supply 2.2.2

=== debian/changelog ===
tryton-modules-stock-supply (2.2.2-1) unstable; urgency=low

  * Merging upstream version 2.2.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Oct 2012 21:51:41 +0200
