=== debian/control ===
Source: tryton-modules-stock-supply
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: http://www.tryton.org/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-modules-stock-supply.git
Vcs-Git: git://debian.tryton.org/packages/tryton-modules-stock-supply.git
X-Python-Version: >= 2.5

Package: tryton-modules-stock-supply
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= ${version:major}),
 tryton-modules-account (>= ${version:major}),
 tryton-modules-party (>= ${version:major}),
 tryton-modules-product (>= ${version:major}),
 tryton-modules-purchase (>= ${version:major}),
 tryton-modules-stock (>= ${version:major}), python-pkg-resources
Description: Tryton Application Platform (Stock Supply Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the module for supply management with:
 .
  * Order points
  * Purchase Requests
 .
 Providing scheduler tasks:
 .
  * to generate purchase requests based on order points.
  * to generate internal shipments based on order points.
