=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.4
+Build-Depends:
+ debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
+Standards-Version: 3.9.5
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-modules-stock-supply.git
-Vcs-Git: git://debian.tryton.org/packages/tryton-modules-stock-supply.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-stock-supply.git
+Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-stock-supply.git
 X-Python-Version: >= 2.5
 
 Package: tryton-modules-stock-supply
@@ -18,7 +19,8 @@
  tryton-modules-party (>= ${version:major}),
  tryton-modules-product (>= ${version:major}),
  tryton-modules-purchase (>= ${version:major}),
- tryton-modules-stock (>= ${version:major}), python-pkg-resources
+ tryton-modules-stock (>= ${version:major}),
+ python-sql, python-pkg-resources
 Description: Tryton Application Platform (Stock Supply Module)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
