=== debian/control ===
Source: tryton-modules-stock-supply
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 3.9.6
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-stock-supply.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-stock-supply.git
X-Python-Version: >= 2.7

Package: tryton-modules-stock-supply
Architecture: all
Depends:
 python-pkg-resources,
 python-sql,
 tryton-modules-account (>= ${version:major}),
 tryton-modules-party (>= ${version:major}),
 tryton-modules-product (>= ${version:major}),
 tryton-modules-purchase (>= ${version:major}),
 tryton-modules-stock (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python:Depends},
Description: Tryton Application Platform (Stock Supply Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the module for supply management with:
 .
  * Order points
  * Purchase Requests
 .
 Providing scheduler tasks:
 .
  * to generate purchase requests based on order points.
  * to generate internal shipments based on order points.
