## tryton-modules-stock-supply 4.0.1

=== debian/changelog ===
tryton-modules-stock-supply (4.0.1-1) unstable; urgency=medium

  * Merging upstream version 4.0.0.
  * Merging upstream version 4.0.1.
  * Updating the copyright file.
  * Updating Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 01 Jun 2016 21:44:12 +0200

tryton-modules-stock-supply (3.8.1-1) unstable; urgency=medium

  * Updating signing-key.asc with the actual upstream maintainer keys.
  * Merging upstream version 3.8.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 09 Apr 2016 19:54:25 +0200

tryton-modules-stock-supply (3.8.0-2) unstable; urgency=medium

  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.
  * Disable tests globally for all Python versions.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 13:09:27 +0100
