=== debian/control ===
Source: tryton-modules-stock-supply
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock-supply
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock-supply.git
Homepage: http://www.tryton.org/

Package: tryton-modules-stock-supply
Architecture: all
Depends: python3-pkg-resources,
         python3-sql,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-purchase (>= ${version:major}),
         tryton-modules-purchase-request (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Stock Supply Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the module for supply management with:
 .
  * Order points
  * Purchase Requests
 .
 Providing scheduler tasks:
 .
  * to generate purchase requests based on order points.
  * to generate internal shipments based on order points.
