## tryton-modules-stock-supply 4.6.1

=== debian/changelog ===
tryton-modules-stock-supply (4.6.1-1) unstable; urgency=medium

  * Setting the branch in the watch file to the fixed version 4.6.
  * Merging upstream version 4.6.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 28 Sep 2018 11:45:44 +0200
