## tryton-modules-stock-supply 5.0.4

=== debian/changelog ===
tryton-modules-stock-supply (5.0.4-1) unstable; urgency=medium

  * Merging upstream version 5.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Dec 2019 09:24:57 +0100
