## tryton-modules-stock-supply 5.0.5

=== debian/changelog ===
tryton-modules-stock-supply (5.0.5-1) unstable; urgency=medium

  * Merging upstream version 5.0.5.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 11:44:35 +0200
