## tryton-modules-stock-supply 5.0.6

=== debian/changelog ===
tryton-modules-stock-supply (5.0.6-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Merging upstream version 5.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 04 Jul 2020 12:53:07 +0200
