## tryton-modules-stock-supply 5.0.8

=== debian/changelog ===
tryton-modules-stock-supply (5.0.8-1) unstable; urgency=medium

  * Merging upstream version 5.0.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Oct 2021 15:21:42 +0200

tryton-modules-stock-supply (5.0.7-1) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Merging upstream version 5.0.7.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Jun 2021 10:42:12 +0200
