## tryton-modules-stock-supply 6.0.3

=== debian/changelog ===
tryton-modules-stock-supply (6.0.3-1) unstable; urgency=medium

  * Merging upstream version 6.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Jun 2022 11:04:55 +0200
