## tryton-modules-stock-supply 6.0.5

=== debian/changelog ===
tryton-modules-stock-supply (6.0.5-1) unstable; urgency=medium

  * Merging upstream version 6.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 06 Mar 2023 12:49:18 +0100
