## tryton-modules-stock-supply 6.0.6

=== debian/changelog ===
tryton-modules-stock-supply (6.0.6-1) unstable; urgency=medium

  * Merging upstream version 6.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 14:14:19 +0200
