## tryton-modules-stock-supply 6.0.8

=== debian/changelog ===
tryton-modules-stock-supply (6.0.8-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.8.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 10:52:31 +0200
