## tryton-modules-stock-supply 6.0.9

=== debian/changelog ===
tryton-modules-stock-supply (6.0.9-1) unstable; urgency=medium

  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.9.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Sep 2024 14:37:18 +0200
