## tryton-modules-stock-supply 7.0.3

=== debian/changelog ===
tryton-modules-stock-supply (7.0.3-3) unstable; urgency=medium

  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 12:56:22 +0200

tryton-modules-stock-supply (7.0.3-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:30 +0200

tryton-modules-stock-supply (7.0.3-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083962).
  * Merging upstream version 7.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 18 Oct 2024 09:57:43 +0200
