## tryton-modules-stock-supply 7.0.4

=== debian/changelog ===
tryton-modules-stock-supply (7.0.4-1) unstable; urgency=medium

  * Merging upstream version 7.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 15:00:06 +0100
