## tryton-modules-stock-supply 7.0.5

=== debian/changelog ===
tryton-modules-stock-supply (7.0.5-1) unstable; urgency=medium

  * Merging upstream version 7.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 11:34:11 +0100
